/*Variables: Unicodes*/
/*Please maintain alphabetical order*/
.links,
.buttons {
  width: auto;
  display: flex;
  align-items: center;
  margin-top: 5px;
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}
.links li,
.buttons li {
  float: left;
  width: auto;
  position: relative;
  list-style: none;
}
.links li a,
.buttons li a {
  display: inline-block;
  padding: 5px 20px;
  border: 1px solid #c2c6c9;
  border-radius: 50px;
  color: #363b3f;
  font-size: 13px;
  line-height: 20px;
  transition: all 0.5s ease;
}
.links li a:hover,
.buttons li a:hover {
  color: #fff !important;
  background-color: #da291c;
  border: 1px solid #da291c;
  cursor: pointer;
}
.links {
  margin-left: 20px !important;
}
#header .links li {
  padding: 0px 5px !important;
}
.buttons {
  margin-left: -5px !important;
}
.buttons li {
  padding: 0px !important;
}
.button_contact,
#contenedor-idiomas {
  border-radius: 0px !important;
  border: 0px !important;
}
.flechita {
  display: inline-block !important;
  padding: 8px 20px !important;
  border: 1px solid #c2c6c9 !important;
  border-radius: 50px !important;
  font-size: 12px !important;
  color: #000000 !important;
  transition: all 0.5s ease !important;
}
.flechita select {
  font-family: "Helvetica Neue" !important;
}
#header .header-links-container {
  padding: 0 42px !important;
  border-bottom: 1px red solid;
  width: 100%;
}
#header .header-main-links.left {
  margin: 0 !important;
}
#header .header-main-links > li {
  padding-bottom: 0px;
}
.headerLink__color:nth-child(2),
.headerLink__color:nth-child(4) {
  margin-right: 12px;
  padding-right: 12px;
}
.headerLink__color:nth-child(7) {
  margin-left: 5px;
  margin-right: 10px;
}
:focus {
  outline: none !important;
}
:focus-visible {
  outline: none !important;
}
.search-frm-field {
  position: absolute;
  top: 105px;
  right: 60px;
  background: #fff;
  width: 230px;
  z-index: 99;
  overflow: hidden;
  -webkit-transition: All 0.5s ease;
  -moz-transition: All 0.5s ease;
  -o-transition: All 0.5s ease;
  -ms-transition: All 0.5s ease;
  transition: All 0.5s ease;
  opacity: 0;
  display: none;
  border: 1px solid #ddd;
}
.search-frm-field input[type="text"] {
  border: none;
  background: none;
  line-height: 40px;
  width: 190px;
  padding: 0 0 0 15px;
  height: auto;
  color: #333333;
  font-size: 14px;
  margin-top: 0px;
}
.search-frm-field input[type="submit"] {
  float: right;
  border: none;
  width: 17px;
  height: 17px;
  background: url(../../../../../../content/dam/es/audiovisual/header/ico-lupa-blk.svg) no-repeat center center;
  cursor: pointer;
  margin: 8px 12px 0 0;
  opacity: 0.8;
  width: 22px;
  height: 22px;
  padding: 0;
}
#header #site-searchT .button_search {
  background-color: #ffffff;
  border: 1px solid #da291c;
}
#header .cmp-button__icon--icon-icex-catalog-search:before {
  color: #da291c;
}
.search-form.open-form .search-frm-field {
  display: block;
  opacity: 1;
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
  .search-frm-field {
    top: 150px;
    right: 190px;
  }
}
@media screen and (max-width: 767px) {
  .search-frm-field {
    top: 150px;
    right: 35px;
  }
}
.submenu {
  float: left !important;
  width: 100% !important;
  background: #ffffff !important;
  border-top: 1px solid #da291c;
  padding: 23px !important;
  padding-bottom: 0px !important;
}
.submenu-linkN2 {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  padding: 0px;
  border-radius: 0px;
  background: none;
  font-size: 18px !important;
  height: 50px;
  line-height: 36px;
  color: #4c565c;
  border: none;
  transition: all 0.5s ease;
  margin-right: 0px !important;
  width: 225px !important;
}
.div_submenuN2 {
  border-bottom: 0px !important;
  padding-left: 20px;
}
.li_submenuN2 {
  border-right: 2px #e0e3e8 solid;
  margin-top: 0px !important;
  margin-right: 0px !important;
  margin-left: 0px !important;
}
#header .header-main-links .submenu li.li_submenuN1 {
  margin-top: -23px !important;
}
#header .header-main-links .submenu li.li_submenuN1::after {
  position: absolute;
  right: 0;
  top: 0;
  content: "";
  background: #e0e3e8;
  width: 2px;
  height: 100%;
}
#header .header-main-links ul.submenuN2 {
  width: 225px;
}
#header .header-main-links .submenu li a.submenu-linkN2 {
  padding-top: 6px;
}
#header {
  border-bottom: none !important;
}
#header .line {
  display: none;
}
@media (min-width: 1200px) {
  #header {
    box-shadow: none !important;
  }
}
.top_bar_row .headerLink__color {
  padding-right: 5px;
}
.top_bar_row .headerLink__color:nth-child(2),
.top_bar_row .headerLink__color:nth-child(4) {
  margin-right: 0;
  padding-right: 5px;
}
@media screen and (max-width: 769px) {
  .top_bar_row .headerLink__color:nth-child(2) {
    display: block;
  }
}
